

kill all

dwx=0.05
dwy=0.05
wx0=0.0
wx1=0.5
wy0=-1
wy1= 1
wx=wx1-wx0
wy=wy1-wy0
wx0=wx0-wx*dwx
wx1=wx1+wx*dwx
wy0=wy0-wy*dwy
wy1=wy1+wy*dwy

homo=4
dirname="slabifyres"
suffix=""


read xny format("%s/+Z2_homo%ld%s",dirname,homo,suffix) into g1
gr1 use attributes on
show in legend off
line style none
symbol style circle
symbol fill on
symbol size 1

legend off
legend frame off
yaxislabel "$~q/$~p"
yaxislabel restriction +X0.02
yaxislabel frame off
xaxislabel "ky [2$~p]"
xaxislabel restriction -Y 0.03
xaxislabel frame off

read xynw format("%s/+zgap_homo%ld%s",dirname,homo,suffix) into g1
gr2 line color 0x9900
line style dash
weight style individual
weight factor 1/5
w1 symbol style diamond
w1 symbol fill on
w2 on
color 0xff
symbol style diamond
symbol fill on

world x wx0,wx1
world y wy0,wy1

title format("wannier centers, homo %ld, %s",homo,suffix)


arrange(500,  1,0.14,0.04,0.17,  1,0.11,0.15,0.3,  1.5,   1,1,0)
print to  format("Z2_homo%ld%s.png",homo,suffix)
            

